Subject: [Webpush] Restricting subscriptions to vapid public keys

From: Martin Thomson <[email-masked]>
Date: Mon, 28 Nov 2016 10:15:56 +1100

I've opened a PR that removes the final use of the Crypto-Key header
field.  A restricted subscription is created by adding a JSON body to
the subscription request:

https://github.com/webpush-wg/webpush-vapid/pull/31

This is the final change that I'm aware we need for dealing with the
changes on the HTTP side of things.  I'll be submitting updates to all
the drafts soon, but I'd appreciate some feedback before I do that.